/** Shopify CDN: Minification failed

Line 80:0 Unexpected "}"

**/
.custom-variant-list {
  list-style: none;
  padding: 0;
  margin: 0 0 10px 0;
}
.custom-variant-item {
  display: flex;
  align-items: center;
  padding: 0.5em 0em;
  transition: background 0.2s;
}
.custom-variant-item:last-child {
  border-bottom: none;
 
}
.custom-variant-radio {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}
.custom-variant-label {
  display: flex;
  align-items: center;
  width: 100%;
  cursor: pointer;
  border-radius: 8px;
  padding: 15px 15px;
}
.custom-variant-checkbox {
  width: 1.75em;
  height: 1.75em;
  border: 1px solid #ecefe8;
  background: #ecefe8;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 1em;
  transition: background 0.2s, border-color 0.2s;
}
.custom-variant-checkbox svg {
  width: 1.5em;
  height: 1.5em;
  fill: white;
  visibility: hidden;
}
.custom-variant-title {
  font-size: 18px;
  flex: 1;
  text-align: left;
}
.custom-variant-price {
  font-family: "fjalla one";
  font-size: 18px;
  font-weight: normal;
  flex: 0 0 auto;
  margin-left: auto;
}

/* Styles for checked/selected variant */
.custom-variant-radio:checked + .custom-variant-label .custom-variant-checkbox {
  background: #C65A1E;
  border-color: #ffffff;
}
.custom-variant-radio:checked + .custom-variant-label .custom-variant-checkbox svg {
  visibility: visible;
}
.custom-variant-radio:checked + .custom-variant-label ~ &,
.custom-variant-radio:checked + .custom-variant-label .custom-variant-item,
.custom-variant-radio:checked + .custom-variant-label {
  /* highlight entire row */
  background: #f2f6f5;
  border: 2px solid #caa534;
}
}
